section {
    min-height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 50px 0;
    position: relative; }

section h1 {
    text-align: center;
    margin-bottom: 70px; }
section .hv-container {
    flex-grow: 1;
    justify-content: center; }

.basic-style {
    background-color: #fff; }
.basic-style > h1 {
    color: #ac2222; }

p.simple-card {
    margin: 0;
    background-color: #f5f5f5;
    color: black;
    padding: 12px 6px;
    border-radius: 0px;
    min-width: 40px;
    text-align: center;
    box-shadow: 0 3px 6px rgba(204, 131, 103, 0.22); 
    border: 1px solid;
    border-color: gray;
    font-size: 13px;
}

.hv-item-parent p {
    font-weight: bold;
    color: #DE5454; }

.management-hierarchy {
    background-color: #303840; }
.management-hierarchy > h1 {
    color: #FFF; }
.management-hierarchy .person {
    text-align: center; }
.management-hierarchy .person > img {
    height: 110px;
    border: 5px solid #FFF;
    border-radius: 50%;
    overflow: hidden;
    background-color: #fff; }
.management-hierarchy .person > p.name {
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: normal;
    color: #3BAA9D;
    margin: 0;
    position: relative; }
.management-hierarchy .person > p.name b {
    color: rgba(59, 170, 157, 0.5); }
.management-hierarchy .person > p.name:before {
    content: '';
    position: absolute;
    width: 2px;
    height: 8px;
    background-color: #fff;
    left: 50%;
    top: 0;
    transform: translateY(-100%); }
.hv-wrapper .tooltip > .tooltip-inner {
    max-width: 600px;
    width: 500px;
    height: auto;
    border: 1px solid #ccc;
    font-size: 14px;
    color: white;
    line-height: 15px;
}
.hv-wrapper .tooltip > .tooltip-inner h3{
    color: white;
}
.hv-wrapper .tooltip > .tooltip-inner li{
    text-align: left;
    font-size: 14px;
    color: white;
    line-height: 20px;
}

.hv-wrapper .tooltip > .tooltip-inner p {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
}

.hv-item .btn {
    white-space:normal;
    font-weight: bold;
    font-size: 13px;
    color: black
}
.hv-item .btn:hover {
    background-color: yellowgreen;
    color: white;
}